### Property

# AyatanaAppIndicatorGlib Indicator:ordering-index

#### Declaration

    property ordering-index: guint [ read, write ]

#### Description

The ordering index is an odd parameter, and if you think you don’t need it you’re probably right. In general, the application indicator service will try to place the indicators in a recreatable place taking into account which category they’re in to try and group them. But, there are some cases when you’d want to ensure indicators are next to each other. To do that you can override the generated ordering index and replace it with a new one. Again, you probably don’t want to do this, but in case you do, this is the way.

Type:`guint`

Default value | 0
Getter method | `app_indicator_get_ordering_index()`
Setter method | `app_indicator_set_ordering_index()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no